Bug 808797 - [abrt] pcmanfm-0.9.9-8.fc16: _int_free: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-8.fc16: _int_free: Process /usr/bin/pcmanfm was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:f78558b24fbb7fc4daa4c787d84...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 21:51 EDT by kumar kushal
Modified: 2013-02-13 14:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:23:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (20.20 KB, text/plain)
2012-03-31 21:51 EDT, kumar kushal
no flags Details
File: backtrace (41.30 KB, text/plain)
2012-03-31 21:51 EDT, kumar kushal
no flags Details

  None (edit)
Description kumar kushal 2012-03-31 21:51:01 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        No idea.Suddenly the computer became slow when I was browsing(opera)
crash_function: _int_free
executable:     /usr/bin/pcmanfm
kernel:         3.1.5-6.fc16.i686
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Sat Mar 31 20:33:25 2012
uid:            1000
username:       kushal

backtrace:      Text file, 42288 bytes
maps:           Text file, 20681 bytes

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1332106820
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.2-1.fc16.i686 (Fedora Project) 1329171824
:/usr/bin/pcmanfm pcmanfm-0.9.9-8.fc16.i686 (Fedora Project) 1320287447
:/usr/lib/libgdk-x11-2.0.so.0.2400.8 gtk2-2.24.8-3.fc16.i686 (Fedora Project) 1329171740
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287325
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1329171725
:/usr/lib/libfm-gtk.so.1.0.0 libfm-gtk-0.1.16-1.fc16.i686 (Fedora Project) 1320287447
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287387
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.1 gdk-pixbuf2-2.24.1-1.fc16.i686 (Fedora Project) 1329171715
:/usr/lib/librsvg-2.so.2.34.2 librsvg2-2.34.2-1.fc16.i686 (Fedora Project) 1329171824
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.4.0-6.fc16.i686 (Fedora Project) 1320287432
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287292
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1320287327
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287421
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287421
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libgtk-x11-2.0.so.0.2400.8 gtk2-2.24.8-3.fc16.i686 (Fedora Project) 1329171740
:/lib/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1329171699
:/usr/lib/locale/locale-archive glibc-common-2.14.90-21.i686 (Fedora Project) 1324464757
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287421
:/lib/libpthread-2.14.90.so glibc-2.14.90-21.i686 (Fedora Project) 1324464726
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320287302
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1320287300
:/lib/libdl-2.14.90.so glibc-2.14.90-21.i686 (Fedora Project) 1324464726
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1332106820
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287320
:/lib/libc-2.14.90.so glibc-2.14.90-21.i686 (Fedora Project) 1324464726
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1320287300
:/lib/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1329171699
:/lib/libm-2.14.90.so glibc-2.14.90-21.i686 (Fedora Project) 1324464726
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1320287322
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1320287447
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320287302
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/lib/libutil-2.14.90.so glibc-2.14.90-21.i686 (Fedora Project) 1324464726
:/usr/lib/libXi.so.6.1.0 libXi-1.4.5-1.fc16.i686 (Fedora Project) 1329171733
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1329171691
:/lib/libnss_files-2.14.90.so glibc-2.14.90-21.i686 (Fedora Project) 1324464726
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1332106820
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1320287304
:/lib/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1329171699
:/lib/libresolv-2.14.90.so glibc-2.14.90-21.i686 (Fedora Project) 1324464726
:/usr/lib/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-6.fc16.i686 (Fedora Project) 1320287357
:/usr/lib/libfm.so.1.0.0 libfm-0.1.16-1.fc16.i686 (Fedora Project) 1320287309
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1320287447
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-4.fc16.i686 (Fedora Project) 1329171719
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.24.1-1.fc16.i686 (Fedora Project) 1329171715
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-21.i686 (Fedora Project) 1324464726
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.1-1.fc16.i686 (Fedora Project) 1329171715
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287302
:/lib/ld-2.14.90.so glibc-2.14.90-21.i686 (Fedora Project) 1324464726
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287387
:/lib/librt-2.14.90.so glibc-2.14.90-21.i686 (Fedora Project) 1324464726
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1320287302
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287302
:/lib/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1329171699
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1320287323
:/usr/lib/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.i686 (Fedora Project) 1320287309
:/lib/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1329171699

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1307
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=Kushal
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=3cc57393ae7f182bf6ef6a8900000012-1333242899.598385-106318531
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-GVFDlC
:SYSFONT=latarcyrheb-sun16
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=kushal
:SSH_AUTH_SOCK=/tmp/ssh-mlWzFbsH1178/agent.1178
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kushal/.local/bin:/home/kushal/bin
:MAIL=/var/spool/mail/kushal
:QT_IM_MODULE=xim
:PWD=/home/kushal
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1111
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/kushal
:SHLVL=1
:XDG_CONFIG_HOME=/home/kushal/.config
:BOOT_IMAGE=/vmlinuz-3.1.5-6.fc16.i686
:LOGNAME=kushal
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xCzB5Nb3p3,guid=d33ce102f6a320acfa2e7c920000006f
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/kushal
:DISPLAY=:0
:XAUTHORITY=/home/kushal/.Xauthority
:_LXSESSION_PID=1178
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: ae437ba2-1d97-49bb-9316-47c313f89ae6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 2990.55
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 1.50GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 1500
:System Memory: 1246
:System Swap: 2495
:Vendor: IBM
:System: 1834EQ1 ThinkPad R50e
:Form factor: Notebook
:Kernel: 3.1.5-6.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9415:4116:1325) pci, uhci_hcd, USB, ThinkPad
:(32902:16928:32902:10002) pci, ipw2200, NETWORK, IBM ThinkPad R50e
:(4172:44118:4116:1298) pci, yenta_cardbus, PCI/CARDBUS, ThinkPad R50e
:(32902:13698:4116:1378) pci, i915, VIDEO, ThinkPad R50e
:(32902:13698:4116:1378) pci, None, VIDEO, ThinkPad R50e
:(32902:9418:4116:1325) pci, ata_piix, STORAGE, ThinkPad
:(32902:9420:0:0) pci, None, PCI/ISA, 82801DBM (ICH4-M) LPC Interface Bridge
:(32902:9414:4116:1369) pci, snd_intel8x0m, SIMPLE, ThinkPad R50e
:(32902:9413:4116:1375) pci, snd_intel8x0, MULTIMEDIA_AUDIO, Thinkpad R50e model 1634
:(32902:9411:4116:1325) pci, i801_smbus, SERIAL, ThinkPad
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:9410:4116:1325) pci, uhci_hcd, USB, ThinkPad
:(32902:9412:4116:1325) pci, uhci_hcd, USB, ThinkPad
:(32902:13701:4116:1374) pci, None, BASE, ThinkPad R50e
:(32902:13696:4116:1372) pci, agpgart-intel, HOST/PCI, ThinkPad R50e
:(32902:13700:4116:1373) pci, None, BASE, ThinkPad R50e
:(32902:4157:4116:1314) pci, e100, ETHERNET, ThinkPad R40
:(32902:9421:4116:1326) pci, ehci_hcd, USB, ThinkPad
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_kushal-lv_root / ext4 4096 4096 8224734 2814798 2731268 2088960 1804904 1804904
:/dev/sda2 /boot ext4 1024 1024 495844 437915 412315 128016 127789 127789
:/dev/sdb WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Mar 27 02:21:30 Kushal kernel: [21100.096464] pcmanfm[1208]: segfault at c ip 4265c0a9 sp bfc60680 error 4 in libc-2.14.90.so[425e6000+1a6000]
:Mar 27 02:21:31 Kushal abrt[2957]: saved core dump of pid 1208 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-03-27-02:21:30-1208 (38248448 bytes)
:Mar 31 20:33:25 Kushal kernel: [ 1216.358248] pcmanfm[1329]: segfault at 4bd8099c ip 4265c094 sp bfbb4960 error 4 in libc-2.14.90.so[425e6000+1a6000]
:Mar 31 20:33:25 Kushal abrt[4445]: saved core dump of pid 1329 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-03-31-20:33:25-1329 (21446656 bytes)

xsession_errors:
:** (pcmanfm:1329): DEBUG: try automount
:** (pcmanfm:1329): DEBUG: on_mount_action_finished
:** (pcmanfm:1329): DEBUG: FmJob error: No such file or directory
:** (pcmanfm:1329): DEBUG: icon theme changed!
:(pcmanfm:1329): Gtk-WARNING **: Radio group does not contain an action with value '0'
:(pcmanfm:1329): Gtk-CRITICAL **: IA__gtk_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed
:** (pcmanfm:1329): DEBUG: unable to load icon . GThemedIcon application-octet-stream gnome-mime-application-octet-stream application-x-generic
:** (pcmanfm:1329): DEBUG: launch command: <leafpad '/home/kushal/Desktop/LeagueOfLegends/setup.ini.downloading' >
:** (pcmanfm:1329): DEBUG: sn_id = pcmanfm-1329-Kushal-leafpad-0_TIME1012189
:** (pcmanfm:1329): DEBUG: total number of files to delete: 11
:** (pcmanfm:1329): DEBUG: event of the folder itself: 2
:** (pcmanfm:1329): DEBUG: folder is deleted
:(pcmanfm:1329): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'
:(pcmanfm:1329): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:** (pcmanfm:4447): DEBUG: launch command: <leafpad '/home/kushal/Desktop/New' >
:** (pcmanfm:4447): DEBUG: sn_id = pcmanfm-4447-Kushal-leafpad-0_TIME1221008
Comment 1 kumar kushal 2012-03-31 21:51:09 EDT
Created attachment 574254 [details]
File: maps
Comment 2 kumar kushal 2012-03-31 21:51:18 EDT
Created attachment 574255 [details]
File: backtrace
Comment 3 kumar kushal 2012-03-31 21:52:27 EDT
Package: pcmanfm-0.9.9-8.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
No idea.Suddenly the computer became slow when I was browsing(opera)
Comment 4 Fedora End Of Life 2013-01-16 11:04:21 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:23:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.